<?php

/*----------------------------------------------------------------------------------*/

$coupon_flash_deals_common_inline_css = '';

/*---------------------------Global Color-------------------*/

$coupon_flash_deals_theme_color_1 = get_theme_mod('coupon_flash_deals_theme_color_1');

/*--- First Global Color ---*/

if ($coupon_flash_deals_theme_color_1) {
  $coupon_flash_deals_common_inline_css .= ':root {';
  $coupon_flash_deals_common_inline_css .= '--first-color: ' . esc_attr($coupon_flash_deals_theme_color_1) . ' !important;';
  $coupon_flash_deals_common_inline_css .= '} ';
}